## org.apache.poi.hssf.record.common
Class UnicodeString.PhRun

    java.lang.Object
      org.apache.poi.hssf.record.common.UnicodeString.PhRun

Enclosing class:
  UnicodeString

    public static class UnicodeString.PhRun

extends java.lang.Object

Constructor Summary
`UnicodeString.PhRun(int phoneticTextFirstCharacterOffset, int realTextFirstCharacterOffset, int realTextLength)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UnicodeString.PhRun

    public UnicodeString.PhRun(int phoneticTextFirstCharacterOffset,
                               int realTextFirstCharacterOffset,
                               int realTextLength)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.